[Beowulf] MPICH upgrade question

Gregg Germain saville at comcast.net
Sun Dec 14 12:14:42 PST 2008

Hi all,

  This is a little more in the way of a systems question:

  I'm presently running a cluster with mpich2-1.0.6p1 installed in 

  I want to upgrade to mpich2-1.0.8.

  Should I run the 1.0.6 Make uninstall first?

  Or just install 1.0.8 on top of 1.0.6?

  Or is there some other cleanup method I should use to eliminate 1.0.6 



More information about the Beowulf mailing list